.u-section-1 .u-sheet-1 {
  min-height: 1490px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 31px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 943px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  object-position: 0% 50%;
  height: 362px;
  width: 271px;
  margin: 9px auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1555px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: 0 auto 0 30px;
}

.u-section-1 .u-text-2 {
  margin: 59px 30px 0;
}

.u-section-1 .u-form-1 {
  height: 842px;
  width: 757px;
  --radius: 17px;
  margin: 60px auto 0;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-line-1 {
  height: 0;
  border-style: double;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-form-group-7 {
  margin-left: 0;
}

.u-section-1 .u-form-group-8 {
  margin-left: 0;
}

.u-section-1 .u-form-group-9 {
  margin-left: 0;
}

.u-section-1 .u-form-group-10 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  padding-top: 10px;
  padding-bottom: 10px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-layout-cell-2 {
    min-height: 1343px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 915px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 778px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    height: 361px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1107px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    width: 674px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 26px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 577px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 28px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-form-1 {
    width: 516px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1008px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 642px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2298px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 59px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 415px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 58px;
    margin-left: 0;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
  }
}